page-printer-widget {

	ion-avatar img {
		border-radius: unset !important;	
	}

	ion-item ,button.item{
		background-color : unset !important ;
		p {
			color: black !important;

		}
	}

	.content {
		background-image: none !important;
	}
}	
